<?php include("../db_connection.php");
//echo"select * from  tbl_locality where cityid='".$_POST['c']."' and locality='".$_POST['l']."' and pincode='".$_POST['z']."'";exit;
$select=mysql_query("select * from  tbl_locality where cityid='".$_POST['c']."' and locality='".$_POST['l']."' and pincode='".$_POST['z']."'");
$rec=mysql_num_rows($select);

if($rec>0)
{
	echo "Postcode match";
}
else
{
	echo "Postcode does not match";
}
?>